#pragma once

#include "CoreMinimal.h"
#include "Skill.h"
#include "MeatShieldUnlockableSkill.generated.h"

UCLASS(Blueprintable, meta=(BlueprintSpawnableComponent))
class CALAMARI_API UMeatShieldUnlockableSkill : public USkill
{
	GENERATED_BODY()

public:
	UMeatShieldUnlockableSkill();
};

FORCEINLINE uint32 GetTypeHash(const UMeatShieldUnlockableSkill) { return 0; }
